.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(radio.png) no-repeat;
}
.select {
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	background: url(../images/select.png) no-repeat;
	overflow: hidden;
}
.search-select span.select, .search-select-big span.select{background:#ffffff url(../images/select.png) no-repeat right top;height:44px;line-height:44px;  border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; padding:0px 41px 0px 20px; font-family:"ProximaNova-Bold"; font-size:16px; color:#5c5c5e;}
.search-select span.select{padding:0 41px 0 0px;}
.search-select span.select{ width:100px; text-align:center; }
.search-select-big span.select{width:190px;}
.current-projects-top-banner .find-development .find-box .search-select span.select{width: 135px; padding: 0 41px 0 20px; text-align: left;}
.current-projects-top-banner .find-development .find-box .search-select-big span.select{width: 150px; padding: 0 41px 0 20px; text-align: left;}
.current-projects-top-banner .find-development .find-box .search-select select{width: 135px;}
.current-projects-top-banner .find-development .find-box .search-select-big select{width: 135px;}

@media (min-width: 767px) and (max-width: 1200px) {
.current-projects-top-banner .find-development .find-box .search-select span.select{width: 26%; }
.current-projects-top-banner .find-development .find-box .search-select-big span.select{width: 28%;}
.current-projects-top-banner .find-development .find-box .search-select select{width: 100%;}
.current-projects-top-banner .find-development .find-box .search-select-big select{width: 100%;}
}
@media (min-width: 700px) and (max-width: 800px) {

.current-projects-top-banner .find-development .find-box .search-select-big select {
    width: 100%;
}
.find-development .find-box .search-select select, .find-development .find-box .search-select-big select {
    width: 100%;
}
}

@media (max-width:768px) {
	.search-fields .search-select, .search-fields .search-select-big{width:86%; position: relative; padding:0px 0px 15px 0px;}
	.search-select-big span.select {width: 82%;}


.search-select span.select {
    width: 82%;
	text-align:left;
}
.find-development .find-box .search-select-big select, .find-development .find-box .search-select select{width:100%;}
.search-select span.select{padding:0 41px 0 20px;}
/*.current-projects-top-banner .find-development .find-box .search-select span.select{width: 24%; }
.current-projects-top-banner .find-development .find-box .search-select-big span.select{width: 26%;}
.current-projects-top-banner .find-development .find-box .search-select select{width: 100%;}
.current-projects-top-banner .find-development .find-box .search-select-big select{width: 100%;}*/
.current-projects-top-banner .find-development .find-box .search-fields ul li{width: 37%; padding-bottom:0px; padding-top:0px;}
.current-projects-top-banner .find-development .find-box .search-fields ul li:last-child{width: 10%;}
.current-projects-top-banner .find-development .find-box .search-select span.select {width: 85%;}
.current-projects-top-banner .find-development .find-box .search-select-big span.select {width: 85%;}
	}
 @media (max-width:767px) {
 .current-projects-top-banner .find-development .find-box .search-fields ul li{width: 100%;}
 .current-projects-top-banner .find-development .find-box .search-select span.select, .current-projects-top-banner .find-development .find-box .search-select-big span.select {width: 87%;}
 .current-projects-top-banner .find-development .find-box .search-fields ul li:last-child {width: 100%; }
 .current-projects-top-banner .find-development .find-box input[type="submit"].filters {
    background-image: none;
    height: auto;
    margin: 0 auto;
    padding: 10px 20px;
    text-indent: 0;
    width: 30%;
}
 }
@media (min-width: 700px) and (max-width: 800px) {
/*.search-select span.select, .search-select-big span.select {
    width: 100%;
}*/
.search-fields .search-select, .search-fields .search-select-big {
    width: 100%;
}
/*.search-select span.select, .search-select-big span.select {
    width: 85%;
}*/
}
@media (min-width:769px) and (max-width:1140px) {
	.search-fields {width:100%;}
	/*.search-select span.select, .search-select-big span.select {width:25%;}
	.find-development .find-box .map-section, .find-development .find-box .bed-section {width:40%;}*/
}
@media (max-width: 640px) {
	.search-fields .search-select, .search-fields .search-select-big{width:100%;}
	.search-select span.select,.search-select-big span.select {width: 95%;}
	.current-projects-top-banner .find-development .find-box .search-select span.select, .current-projects-top-banner .find-development .find-box .search-select-big span.select {width: 85%;}
.find-development .find-box .search-select, .find-development .find-box .search-select-big {
	width:100%;
}
	}
@media (max-width: 480px) {
	.current-projects-top-banner .find-development .find-box .search-select span.select, .current-projects-top-banner .find-development .find-box .search-select-big span.select {width: 75%;}
.search-select span.select, .search-select-big span.select {   width: 75%;}
	}
	@media (max-width: 480px) {
	
.search-select span.select, .search-select-big span.select {   width: 70%;}
	}
		@media (max-width: 480px) {
	
.search-select span.select, .search-select-big span.select {   width: 95%;}
	}